.viewBA {
  text-align: center;
}

.viewBA .viewBA-container {
  width: 1172px;
  margin: 0 auto;
  font-size: 18px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.viewBA * {
  font-size: 1em;
  letter-spacing: 0;
  color: inherit;
}

.viewBA .viewBA-item {
  width: 566px;
  text-align: center;
  display: flex;
  flex-direction: column;
  margin: 4em 0 0;
  align-items: center;
}

.viewBA.AB .viewBA-item {
  width: 1132px;
  margin: 4em auto 0;
}

.viewBA .viewBA-item-casename {
  display: inline-block;
  padding: 0 30px;
  height: 46px;
  line-height: 42px; 
  margin: 0 auto;
  border-radius: 23px;
  font-weight: normal;
}

.viewBA .viewBA-item-wrap {
  display: block;
  margin-top: 2em;
}

.viewBA .viewBA-item-link {
  font-size: 0.9em;
  font-weight: 500;
  background: #FFFB82;
  color: #333;
  border-radius: 10px;
  position: absolute;
  left: 10px;
  top: 50%;
  padding: 3px 9px;
  transform: translate3d(0, -50%, 0);
  z-index: 999;
}

.viewBA .viewBA-item-operation-name {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #333;
  height: 3.333em;
  padding: 0 2.777em;
  color: #fff;
  position: relative;
  line-height: 1.2em;
}

.viewBA .viewBA-item-images {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}

.viewBA .viewBA-item-images .image {
  width: 566px;
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
}

.viewBA .viewBA-item-images .caption {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  font-weight: 300;
  padding: 0.3em 0.5em;
  line-height: 1.4em;
}

.viewBA .viewBA-item-images .caption.after {
  left: 50%;
}

.viewBA .viewBA-item-desc {
  flex: 1 0 auto;
  background: #fff;
  border: 1px solid #ddd;
  border-top: 0;
  text-align: center;
  padding: 3em 0 2em;
  width: 100%;
}

.viewBA .viewBA-item-desc strong {
  display: inline-flex;
  width: 3.333em;
  height: 3.333em;
  flex-direction: column;
  justify-content: center;
  font-weight: 400;
  color: #fff;
  border-radius: 50%;
}

.viewBA .viewBA-item-desc p {
  white-space: pre-line;
  margin-top: 1em;
  line-height: 1.3em;
  color: #3e414a;
  font-size: 1em;
}

.viewBA .ps {
  font-size: 0.8em;
  color: #7b7b7b;
  text-align: right;
  padding-top: 1.1em;
  width: 100%;
  letter-spacing: -0.05em;
}
